DSA-4756-1

NameDSA-4756-1
Descriptionlilypond - security update
SourceDebian
ReferencesCVE-2020-17353

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
lilypond (PTS)buster2.19.81+really-2.18.2-13vulnerable
buster (security)2.19.81+really-2.18.2-13+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
lilypondsourcebuster2.19.81+really-2.18.2-13+deb10u1

Search for package or bug name: Reporting problems